
const { sequence } = require('../../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		console.log("JSON");
		res.status(200).send(await sequence.list(req.params.project, req.query));
		next();
	} catch (err) {
		next(err);
	}


};
